<bugID>970629<Summary>Customization mode can be fully broken</Summary><Description>A Redditor reported this[1] after entering customize mode on a recent Aurora:

http://i.imgur.com/PX3uHpA.png

Here are the STR from the user:

"Closed Aurora, re-opened Aurora, right-clicked title bar, selected "Customize", got this..."

We should try to figure this out. My initial bet is an add-on is adding some funk.

Putting this at a P2 until we know more, because this looks like a really horrible, broken experience.</Description></bugID>